summaryrefslogtreecommitdiff
path: root/source3/script/tests/test_wbinfo_s3.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source3/script/tests/test_wbinfo_s3.sh')
-rwxr-xr-xsource3/script/tests/test_wbinfo_s3.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source3/script/tests/test_wbinfo_s3.sh b/source3/script/tests/test_wbinfo_s3.sh
index d47953e0f3..9758014a3d 100755
--- a/source3/script/tests/test_wbinfo_s3.sh
+++ b/source3/script/tests/test_wbinfo_s3.sh
@@ -46,7 +46,7 @@ NEWIFS=$':'
IFS=$NEWIFS
for t in $tests; do
IFS=$OLDIFS
- testit "wbinfo $t" $VALGRIND $BINDIR/wbinfo $CONFIGURATION $ADDARGS $t || failed=`expr $failed + 1`
+ testit "wbinfo $t" $VALGRIND $BINDIR/wbinfo $ADDARGS $t || failed=`expr $failed + 1`
IFS=$NEWIFS
done
IFS=$OLDIFS